sha256: 3ffd3a7a0b0de352f7693390a337bb31b7ae920d02cfa57a33fa3d866de1896d
real_size: null
zip_size: 245055547
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep58/open_data_millesime_2025-07-a_dep58_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep58/open_data_millesime_2025-07-a_dep58_pgdump_metadata.yml
